.wip_wip_bg{
	width: 100%;
	min-width: 1200px;
}
.wip_a{
	width: 1200px;
	margin: 25px auto 0px; 
	min-height:500px;
}
.wip_aaa{
	margin-left: -15px;
}
.wip_img{
	width: 390px;
	margin-left: 15px;
	float: left;
	margin-bottom: 30px;
}
/*.wip_img:first-child{
	margin-left: 0px;
}*/
.wip_img img{
	width: 390px;
	height: 86px;
}
.wip_img p{
	width: 390px;
	line-height: 30px;
	height: 30px;
	background: #eaf3fb;
	text-align: center;
	font-size: 15px;
	margin-top: 5px;
}
.wip_img p a{
	color: #333333;
}
